@media only screen and (max-width: 600px) {
    .margin-button-small{
      margin-top: 5vh;
    }

    .title-small-device{
        padding: 0 5vw !important;
    }

    .card-margin-responsive{
        margin-bottom: 3vh;
    }

    .info-small-device{
        margin: 0 5vw;
    }

    .padding-responsive-title{
        padding-bottom: 1vh !important;
    }

    .hidden-responsive{
        display: none;
    }

    .margin-responsive-text{
        margin-top: 0.5vh;
    }

    .form-responsive{
        margin: 0 3vw;
    }

    .hidden-header{
        display: none;
    }

    .header-small-device{
        display: inline !important;
    }

    #myHeader{
        padding: 3vh 4vw !important;
        
    }

    /*navbar*/
    .sidenav {
        position: fixed;
		right: 0;
		top: 0;
		bottom: 0;
		margin-right: -60vw;
        width: 60%;
        transition: 0.5s;
        background-color: white;
    }

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }
    /*end navbar*/

    .text-header-small{
        border: 1pt solid; 
        padding: 1vh 5vw; 
        font-weight: 900; 
        font-size: 18px;
        font-family: 'Baloo Bhai 2', cursive;
    }

    .icon-menu-small{
        font-size: 28px; 
        font-weight: bold;
    }

    .show-navbar{
        margin-right: 0;
    }

    .hide-navbar {
        transition: 1s, visibility 0s, opacity 0.5s linear;
        top: 0;
        right: 10vw;
        font-size: 36px;
        margin-left: 20vw;
        width: 0;
        background-color: white;
    }

    .margin-menu-small{
        margin: 0 10vw;
    }

    .margin-close-nav{
        margin: 3vh 0;
    }

    .div-wrapper-form{
        margin-top: 10vh;
    }

    .div-wrapper-content11 .div-content .text-content{
        margin-left: 1vw; 
        margin-top: 3vh;
        font-size: 14px;
    }

    .div-wrapper-content11{
        text-align: center;
    }

    .white-for-small-device{
        background-color: white !important;
    }

    .content-small-device{
        background-color: #f4f4f4 !important;
        margin-bottom: 3vh;
        padding: 3vh 0;
    }

    .size-font-small-device{
        font-size: 12px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .margin-button-small{
        margin-top: 6vh;
    }

    .title-small-device{
        margin: 0 3vw;
    }

    .card-margin-responsive{
        margin-bottom: 3vh;
    }
    
    .white-for-medium-device{
        background-color: white !important;
    }

    .content-medium-device{
        background-color: #f4f4f4 !important;
        margin-bottom: 3vh;
        padding: 3vh 0;
    }

    .size-font-medium-device{
        font-size: 24px !important;
    }

    .form-responsive{
        margin-top: 10vh;
    }

    .padding-responsive-title{
        padding-bottom: 1vh !important;
        text-align: center;
    }

    .text-center-small-device{
        text-align: center;
    }

    .hidden-responsive{
        display: none;
    }
}